
Figure - Bug #117454
【IOVDEV-20148】【VC1】【0066】【台架】【副屏遥控器】切换遥控器的按钮与触摸板副屏光标会向右下
移动
2023-04-13 16:33 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-13

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本：03.02.0066.C101��副屏版本：01.00.0086.X102

Resolution: -- Degrated: --

Severity: Normal Verified Version: 中控版本：0068��副屏版本：0090

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【VC1】【0066】【台架】【副屏遥控器】切换遥控器的按钮与触摸板副屏光标会向右下移动

测试前提:

1.中控副屏已联通

2.中控副屏已正常开机

测试步骤:

1.中控打开遥控器

2.来回切换遥控器的按钮与触摸板

期望结果:

1.副屏的鼠标光标不会移动

实际结果:

1.光标会向右下移动

测试时间：2023 04 03  17：52

中控版本：03.02.0066.C101

副屏版本：01.00.0086.X102

副屏和主屏的日志请见附件，测试视频

History

#1 - 2023-04-13 16:35 - 物联网测试组_TSCD 王维

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-程天颖 to 物联网测试组_TSCD 王维
- Verified Version set to 中控版本：0068

副屏版本：0090

在新版本上未复现，需要客户同步验证

#2 - 2023-04-17 10:31 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to RESOLVED

客户已同步验证通过

#3 - 2023-04-17 10:31 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

#4 - 2023-04-17 10:32 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED

Files

01-pass.mp4等.zip 19.7 MB 2023-04-13 物联网测试组_TSCD 王维
